body{
		margin: 0px;
   padding:0px;

}



TD{font-family : Arial;font-size : 14px;font-style : normal;font-weight : normal;color: #242424;}
TD.menu{COLOR: black;FONT-FAMILY: arial;FONT-SIZE: 12px;}
A:hover{COLOR: black;text-decoration: none;}
h1 {font-size : 12px;font-weight: bold; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
h2 {font-size : 14px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;margin:0;padding:0;}
.konec{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px;font-style : normal;font-weight : normal;color: #0066CC;hover: red;text-decoration: none;}
.bottom{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px;font-style : normal;font-weight : normal;color: #808080;hover: red;text-decoration: none;}
.fotogalerie{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-style : normal;font-weight : normal;color: #804000;hover: red;}
.rubrika{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-style : normal;font-weight : bold;color: #FF7F50;hover: red;text-decoration: none;}
.g{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 1px;font-style : normal;font-weight : normal;color: #909090;}
.g02{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 1px;font-style : normal;font-weight : normal;color: white;}
.g03{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 1px;font-style : normal;font-weight : normal;color: #FAF0E6;}
.g04{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 1px;font-style : normal;font-weight : normal;color: #F0F0F0;}
.menu{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-style : normal;font-weight : blod;color: #5585DD;text-decoration: none;}
.linkborders{BORDER-RIGHT: #777777 1px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif}
.select{width: 220px;height: 18px;margin-left: 2px;margin-right: 2px;margin-top: 2px;margin-bottom: 1px;color: Black;font-size: 9px;}
.0{padding-right: 12px}
.b84{background-color: B30000; color: FFFFFF; width: 70;height: 21;font-weight: bold;font-size: 10px;cursor:pointer;BACKGROUND: url(http://www.prag-info.cz/_shop/skin/b84.jpg);}
.b85{background-color: white; color: FFFFFF; width: 75;height: 21;font-size: 10px;cursor:pointer;BACKGROUND: url(http://www.prag-info.cz/_shop/skin/b85.jpg);}
.menu_x2{cursor:pointer; font-Family:Arial; color: #AE3800; text-decoration:none; font-weight:800; font-size:12;}
.menu_x1{cursor:pointer; font-Family:Arial; color: black; text-decoration:none; font-weight:800; font-size:11;}



@media screen and (min-width: 768px)
{.carousel-control .glyphicons-chevron-left,.carousel-control .glyphicons-chevron-right,.carousel-control .icon-prev,.carousel-control 
.carousel-caption{left:20%;right:20%;padding-bottom:30px}
.carousel-indicators{bottom:20px}}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.hidden{display:none !important;visibility:hidden !important}.affix{position:fixed}
@-ms-viewport{width:device-width}.visible-xs,tr.visible-xs,th.visible-xs,td.visible-xs{display:none !important}@media (max-width: 767px)
}

.tabulka_sloupec{
	border: 1px solid silver;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-bottom-left-border-radius:10px;
	-moz-bottom-right-border-radius:10px;
	-webkit-bottom-left-tborder-radius:10px;
	-webkit-bottom-right-tborder-radius:10px;
	font-size:12px;
}


.poslednich_sest {
border: 1px solid silver;
border-bottom-left-radius:10px;
-moz-bottom-left-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
border-top-right-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-right-tborder-radius:10px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}


h2{
font-family: verdana, arial, helvetica, sans-serif;
color: #AE0202;
font-size: 14px;
line-height: 120%;
font-weight: normal;
text-decoration: none;
margin: 0px;
padding: 0px;
}



.foto_galerie {
border: 1px solid silver;
border-bottom-left-radius:10px;
-moz-bottom-left-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
border-top-right-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-right-tborder-radius:10px;
}


.foto_galerie_on {
background:url(../../novy_obchod/skin/bg_foto_galerie.png);
border: 1px solid silver;
border-bottom-left-radius:10px;
-moz-bottom-left-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
border-top-right-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-right-tborder-radius:10px;

}


button{
border: 1px solid silver;
border-radius:5px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding: 2px;
background: url("http://www.prag-info.cz/_shop/novy_obchod/skin/button_on_green.gif");
}

button:hover {
border: 1px solid #838383;
border-radius:5px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding: 2px;
-webkit-box-shadow: 0px 0px 12px #80FF00;
-moz-box-shadow: 0px 0px 12px #80FF00;
box-shadow: 0px 0px 12px #80FF00;
background: url("http://www.prag-info.cz/_shop/novy_obchod/skin/bg_input.png");
}

.inpup_search_button{
cursor:pointer;
width:112px;
height:36px;
-webkit-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
-moz-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
}
.inpup_search{
position:relative;
width:411px;
height:36px;
padding:10px 0px 0px 45px;
border-style: none;
background:url('http://www.prag-info.cz/_shop/novy_obchod/skin/search.png') no-repeat;
color: #FFFFFF;
font-weight: bold;
FONT-SIZE: 16px;}

.style_bgn_1{background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_3.png)}
.style_bgn_2{background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/bg_nej_prod.png)}




#tabulka_zapati a{
    color:white;
    text-decoration: none;
}
#tabulka_zapati a:hover{
    color:red;
    text-decoration: none;
}

#tabulka_zapati td:hover{
  background-color: black;
-webkit-box-shadow: 0px 0px 28px rgba(0, 209, 0, 0.8);
-moz-box-shadow: 0px 0px 28px rgba(0, 209, 0, 0.8);
box-shadow: 2px 2px 20px #2D0000;
transition:0.3s linear;
}




.pa1{padding: 1px}
.pa2{padding: 2px}
.pa3{padding: 3px}
.pa4{padding: 4px}
.pa5{padding: 5px}
.pa6{padding: 6px}
.pa7{padding: 7px}
.pa8{padding: 8px}
.pa9{padding: 9px}
.pa11{padding: 11px}
.pa26{padding: 26px}

.pismo_s1{font-size: 20px;}
.pismo_s2{font-size: 18px;}
.pismo_s3{font-size: 16px;}
.pismo_s4{font-size: 14px;}


.pismo_s1{text-decoration: none;}
.pismo_s2{text-decoration: none;}
.pismo_s3{text-decoration: none;}
.pismo_s4{text-decoration: none;}
.pismo_s5{text-decoration: none;}
.pismo_s6{text-decoration: none;}
.pismo_s7{text-decoration: none;}
.pismo_s8{text-decoration: none;}



/*tabulka open_center_hm hlavní menu střed*/
.tabulka_open_center_hm td{
border: 1px solid silver;
background-color: white;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
cursor:pointer;
-webkit-box-shadow: 0px 0px 4px #8F8F8F;
-moz-box-shadow: 0px 0px 4px #8F8F8F;
box-shadow: 0px 0px 4px #8F8F8F;
transition:0.3s linear;
background: url("http://www.prag-info.cz/_shop/novy_obchod/skin/open_center_hm.png") 0% 100%;
}
.tabulka_open_center_hm a{
text-decoration: none;
}


.tabulka_open_center_hm td:hover{
border: 1px solid #00AE00;
background-color: white;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
cursor:pointer;
-webkit-box-shadow: 0px 0px 12px lime;
-moz-box-shadow: 0px 0px 12px lime;
box-shadow: 0px 0px 12px lime;
transition:0.3s linear;
background: url("http://www.prag-info.cz/_shop/novy_obchod/skin/open_center_hm.png") 100% 100%;
}
/*tabulka open_center_hm hlavní menu střed*/





.style_bg_bottom_1{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/rubrika_bottom_1.png);
border: 1px solid #191919;background-repeat:repeat-y;

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-webkit-box-shadow: 0px 0px 14px black;
-moz-box-shadow: 0px 0px 14px black;
box-shadow: 0px 0px 14px black;

transition:1.1s linear;
}
.style_bg_bottom_1:hover{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/rubrika_bottom_2.png);
border: 1px solid #80FF80;background-repeat:repeat-y;

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-webkit-box-shadow: 0px 0px 28px lime;
-moz-box-shadow: 0px 0px 28px lime;
box-shadow: 0px 0px 28px lime;

transition:0.3s linear;
}

.style_bg_bottom_1 a{
text-decoration: none;
color: #C8B31A;
}

.style_bg_bottom_1:hover a{
color: #FFFF00;
}

.style_bg_bottom_1:hover a:hover{
color: lime;
}


.tabulka_bottom_posmena a{
   color: #C8B31A;
   padding:0px 2px 2px 0px;
  text-decoration: none;
}
.tabulka_bottom_posmena a:hover{
  color: lime;
  text-decoration: underline;
  text-shadow: 0.5px 0.5px 10px white;
}


.inpup_search_button_bottom{
cursor:pointer;
width:112px;
height:36px;
-webkit-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
-moz-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/search_button_20.png);
transition:0.5s linear;
}
.inpup_search_button_bottom:hover{
cursor:pointer;
width:112px;
height:36px;
-webkit-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
-moz-box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.9);
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/search_button_1.png);
transition:0.5s linear;
}

.font_white{
color:white;
}


#pruh_marquee{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/bottom_bg2.jpg);
background-attachment:fixed;
}

.text_rubrika_obchodu{
 color: white;
 padding-left:50px;
 font-weight: bold;
 font-size: 15px;
 text-shadow: 0.5px 0.5px 2px black;
}



.tabulka_bottom_reserved td{
    font-size: 10px;
    color:white;
    text-decoration: none;

}
.tabulka_bottom_reserved td a{
    font-size: 10px;
    color:white;
    text-decoration: none;
}
.tabulka_bottom_reserved td a:hover{
    font-size: 10px;
    color:lime;

}



.span_sep_bottom{
width:200px;display: inline-block;
}





.style_bgw_2{
background:url(novy_obchod/skin/gz_bg_1.png);
border: 1px solid silver;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-bottom-left-border-radius:10px;
-moz-bottom-right-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
-webkit-bottom-right-tborder-radius:10px;
}

.poslednich_sest_on {
background:url(novy_obchod/skin/gz_bg_1.png);
border: 1px solid silver;
border-bottom-left-radius:10px;
-moz-bottom-left-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
border-top-right-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-right-tborder-radius:10px;
}


.button_dalsi_zbozi_detail{
padding: 6px;cursor:pointer;
}
.button_dalsi_zbozi_detail:hover{
padding: 6px;cursor:pointer;
}


.top_pruh{
position:absolute; top: 0px; width:100%; z-index:90;
background-position: bottom center;repeat-x;
}

.top_velke_logo{
position:absolute; top: 5px; width:100%; z-index:89;
}
.top_logo_firma{
position:absolute; top: 11px; width:100%; z-index:91;
}

.top_logo_firma a {
color:white;
text-shadow: 0.5px 0.5px 1px black;
font-size:18px;
text-decoration: none;
font-weight: bold;
}


.div_pozadi_hledani_1{
position:absolute; top: 110px; width:100%; z-index:88;
}

.div_pozadi_hledani_2{
position:absolute; top: 100px; width:100%;  z-index:89;
}

.div_relative{
position:relative;
}

.top_hledani{
position:absolute; top: 125px; width:100%; z-index:100;
}
.top_hledani table{
border-spacing: 0;
border-collapse: collapse;
}

.top_hvezdy_hodnoceni{
position:absolute;z-index:1;top:-30px;
}

.linky_projit_obchod a{
color: black;
font-size: 12px;
text-decoration: none;
}
.linky_projit_obchod a:hover{
color: red;
font-size: 12px;

}

.top_pruh_logo{
position:absolute; top: 10px; width:100%; z-index:90;
}

.linky_prihlaseni{
color: white;
}


.linky_prihlaseni a{
color: white;
font-size: 14px;
text-decoration: none;
}
.linky_prihlaseni a:hover{
color: red;
font-size: 14px;
text-decoration: none;
}

.zapnute_velke_logo{
position:absolute; top: 42px; width:100%; z-index:933;
}

.top_hvezdy{
position:absolute;top:110px;z-index:1110;
}

.tabulka_prihlaseni{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_1_black_top_login.png);
background-repeat:repeat-y;
color: white;
font-size: 11px;
}
.tabulka_prihlaseni td{
color: white;
font-size: 11px;
}

.top_pozice_kosiku{
position:absolute; top: 193px; width:99%; z-index:101;
}

.top_kosik{
position:relative;width:160px;
color:white;
text-shadow: 0.5px 0.5px 1px black;
}

.hlavni_stred{
position:absolute; top: 185px; width:100%; z-index:100;
}

.tabulka_nad_visit{
 background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_1_black.png);
 border-bottom: 1px solid #3E3E3E;border-top: 1px solid silver;
}

.tabulka_pod_visit{
  background-repeat:repeat-y;
}

/*levé menu*/
.style_m_1{
 background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/l_menu_1.png);
 background-repeat:no-repeat;
}
.style_m_1:hover{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/l_menu_2.png);
background-repeat:no-repeat;
}

.style_m_1 a{
 text-decoration: none;
 color: black;
 font-weight: bold;
 font-size: 14px;
}
.style_m_1 a:hover{
 text-decoration: none;
 color: red;
 font-weight: bold;
 font-size: 14px;
}

/*levé menu*/

.visit{
position:absolute;z-index:100;top:-7px;left:150px;
}

.visit_img{
position:absolute;z-index:1;top:0px;left:0px;
}

.okno_essox{
position:absolute; left: 340px; top: 120px; z-index:3;border: 1px solid #FFEBC6;
background-color: white;
}
.okno_essox table{
background-color: white;
}

.decoration_none a{
text-decoration: none;
}

.no_repeat{
background-repeat:no-repeat;
}

.detail_dalsi_zbozi_sleva{
width:70px;position:absolute;z-index:1;top:3px;left:-52px;
}

.detail_dalsi_z_tab{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_3.png);
background-repeat:repeat-y;
background-position: right 0px;
border: 1px solid silver;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.detail_dalsi_z_tab:hover{
background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/bg_nej_prod.png);
background-repeat:repeat-y;
background-position: right 0px;
border: 1px solid silver;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.detail_doprava_zdarma{
position:absolute;z-index:1;top:-20px;left:-20px;
}

.tabulka_jine_provedeni td{
border: 1px solid #C0C0C0;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.tabulka_jine_provedeni_2 td{
border: 1px solid white;
border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.tabulka_zachycene td{
border: 1px solid #C0C0C0;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.tabulka_zachycene_2 td{
border: 1px solid white;
border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}




.master-shop{
 width:120px;display: inline-block;
 background-color: #D7FFAE;
 text-align:center;
 font-size: 14px;
 padding:6px;
 border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
 border: 1px solid silver;
 -webkit-box-shadow: 0px 0px 18px white;
 -moz-box-shadow: 0px 0px 18px white;
 box-shadow: 0px 0px 18px white;
 color:black;
 transition:0.5s linear;
}
.master-shop:hover{
 width:120px;display: inline-block;
 background-color: #995E35;
 text-align:center;
 font-size: 14px;
 padding:6px;
 border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
 border: 1px solid silver;
 -webkit-box-shadow: 0px 3px 18px black;
 -moz-box-shadow: 0px 3px 18px black;
 box-shadow: 0px 3px 18px black;
 color:white;
 transition:0.5s linear;
}


/*nalistováni sekce*/
.style_bgn_1{background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_3.png)}
.style_bgn_2{background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/bg_nej_prod.png)}


.facebook_sharer_pozice{
position:absolute;z-index:1;top:-35px;left:-1px;
}

/*detail zoom*/
#showimage{position:absolute;z-index:100000;visibility:hidden;border: 1px solid #E1E1E1;padding: 1px;
	-webkit-box-shadow: 0px 3px 18px black;
	-moz-box-shadow: 0px 3px 18px black;
	box-shadow: 0px 3px 18px black;

}
#dragbar{cursor: hand;cursor: pointer;background-color: #EFEFEF; min-width: 100px;padding-top: 4px;padding-bottom: 1px;border-bottom: 1px solid #C0C0C0}
#dragbar #closetext{cursor:hand}
.shadowcss{position: relative;top: -5px;left: 5px;filter:progid:DXImageTransform.Microsoft.Shadow(color='Silver', Direction=135, Strength=8)}
/*detail zoom*/


.border_slver{
border: 1px solid #C0C0C0;
}

.span_140{
width:140px;display: inline-block;
}

.zlaty_roh{
position:absolute;z-index:1;top:-122px;left:-13px;
}

.main_link_sest a{
text-decoration: none;
}

/*animace košíku*/
.div_animace_start{
	position:absolute;z-index:1001;top:0px;left:0px;
    /*
	width:20px;height:20px;background-color: black;
	border: 1px solid black;
    */
}
.div_animace{
	position:absolute;z-index:1;top:220px;left:250px;background-color: black;width:300px;height:300px;
	border: 1px solid black;
	background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_div_animace.png)
}
.div_animace_go{
	position:absolute;z-index:1;top:5px;left:720px;width:260px;height:30px;
	transition:0.9s linear;
	border: 1px solid silver;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	background:url(http://www.prag-info.cz/_shop/novy_obchod/skin/alfa_div_animace.png);
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}

.div_animace_close{
	display: none;
}
/*animace košíku*/


#ilustracni_foto{
	position:absolute;z-index:2;top:180px;left:10%;	
	width: 240px;
	height: 45px;
   border: 1px solid silver;	
   -ms-transform: rotate(7deg); /* IE 9 */
   -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
   transform: rotate(7deg);
   background-image:url('http://www.prag-info.cz/_shop/novy_obchod/skin/ilustracni_foto.png');
}


/*články na úvod*/
.uvod_clanky_tabulka {
border: 1px solid silver;
border-bottom-left-radius:10px;
-moz-bottom-left-border-radius:10px;
-webkit-bottom-left-tborder-radius:10px;
border-top-right-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-right-tborder-radius:10px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

}

.uvod_clanky_tabulka td{
	text-align: justify;
}

.uvod_clanky_tabulka h2{
	font-size: 20px;
	color:black;
	padding:0px 0px 5px 0px;
	text-align: left;
}

.uvod_clanky_tabulka a{
	text-decoration: none;
}

.div_clanky_uvod_h2{
	min-height: 60px;
}
.div_clanky_uvod_img{
   padding:5px;
   margin:0px 0px 15px 0px;
	background-color: white;
	width: 96%;
	min-height: 100px;
	border: 1px solid silver;
	text-align: center;
}

/*články detail*/
#clanky_detail h1{
	font-size:25px;
	padding:0px 0px 10px 0px;
}
#clanky_detail td{
	text-align: justify;
}


/*články detail*/
.uvod_clanky_tabulka h1{
	font-size: 20px;
}




/*souhlas cookies*/
.eu-cookies {
    left: 0;
    top: 0;
    width: 98%;
    color: #bcbcbc;
    background-color: rgba(0,  0,  0,  0.1);
    text-align: center;
    margin: 30px 0px 0px 5px;
    padding: 15px 5px 5px 5px;
    font-size: 10px;
}
.eu-cookies a{
color:white;
}


.eu-cookies .button {
 cursor:pointer;
    margin: 0px 20px 0px 10px;
}
/*souhlas cookies*/



